<?php

/**
 *      【橙创家校通v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	 http://www.tuntron.com   QQ：1121251729
 *
 *      &学校管理模块&
 */
 
 
 
 
 $Modname = '短信与消息 - 学校管理';
 
 $c= _get('c','sms');

 
 require_once Template('smsmg');


?>